<div class="container-fluid">
  <div class="login-form">
    <form class="container" [formGroup]="loginForm" (ngSubmit)="onSubmit()">
      <div class="form-group">
        Login:
        <input class="form-control h-50"
               type="text"
               placeholder="Enter your login"
               formControlName="login">
      </div>
      &nbsp;
      <div class="form-group">
        Password:
        <input class="form-control h-50"
               type="password"
               formControlName="password"
               placeholder="Password">
      </div>
      &nbsp;
      &nbsp;
      <div class="row">
        <button class="hover:cursor-pointer bg-green-400 hover:bg-green-600 rounded-lg w-25 m-auto submit-button" [disabled]="loginForm.invalid" type="submit">Log in</button>
      </div>
    </form>
    <div class="alert-error" *ngIf="errorMessage">{{errorMessage}}</div>
  </div>
</div>
